<?xml version="1.0" encoding="Shift_JIS"?>
<!--
 - "Peko" Visual Novel System
 -
 - All Rights Reserved.
 - Copyright(c) 2003 by Tsukuba Bunko.
 -
 - $Id: messages.xml,v 1.1.2.4 2004/03/14 06:22:23 ppoi Exp $
 -->
<res:resource xmlns:res="http://tsukuba-bunko.org/ns/resource">
	<peko>
		<message>
			<SYS6001E>システムセーブデータの保存に失敗しました。回復方法についてはマニュアルを参照してください。</SYS6001E>
			<RES0001W>指定されたリソースは存在しません。: {0}</RES0001W>
			<RES0002F>リソースファイルが存在しません。: {0}</RES0002F>
			<RES0003F>リソースファイルの読み込みに失敗しました。: {0}</RES0003F>
			<RES0004W>location.dat のクローズに失敗しました。</RES0004W>
			<RES0005F>指定された文字エンコーディングは使用できません。: {0}</RES0005F>
			<RES0006F>不正なインストールディレクトリが指定されました。</RES0006F>
			<RES0007F>location.dat のセーブに失敗しました。</RES0007F>
			<RES0008F>不正なディレクトリが指定されました。: {0}</RES0008F>
			<RES0009F>ディレクトリ情報の構成に失敗しました。</RES0009F>
			<RES0010W>デフォルトロケール {0} を使用します。</RES0010W>
			<RES0011F>データタイプ {0} に対応する有効なディレクトリ／アーカイブが指定されていません。</RES0011F>
			<RES0012F>セーブデータディレクトリと同名のファイルが既に存在しています。</RES0012F>
			<RES0013F>セーブデータディレクトリの作成に失敗しました。</RES0013F>
			<SAV0001E>セーブデータの保存に失敗しました。:{0}</SAV0001E>
			<SAV0002W>セーブデータの保存に使用した書き込みストリームのクローズに失敗しました。</SAV0002W>
			<SAV0003E>セーブデータの読み込みに失敗しました。:{0}</SAV0003E>
			<SAV0004W>セーブデータの読み込みに使用した読み込みストリームのクローズに失敗しました。</SAV0004W>
			<SAV0005E>指定されたセーブデータは存在しません。:{0}</SAV0005E>
			<SAV0006F>システムセーブデータの書き込みに失敗しました。</SAV0006F>
			<SAV0007F>システムセーブデータの読み込みに失敗しました。</SAV0007F>
			<SAV0008W>一覧作成用のセーブデータ読み込みに失敗しました。</SAV0008W>
			<SAV0009W>セルサイズの設定がされていません。デフォルト値 {0} を使用します。</SAV0009W>
			<SAV0010W>フォント({0})が設定されていません。デフォルト値 {1} を使用します。</SAV0010W>
			<SAV0011W>タイトルのフォーマットが指定されていません。デフォルト値 {0} を使用します。</SAV0011W>
			<SAV0012W>ダイアログのタイトルが指定されていません。</SAV0012W>
			<SAV0013W>一度に表示するセーブデータ数が指定されていません。デフォルト値 {0} を使用します。</SAV0013W>
			<SAV0014W>一度に表示するセーブデータ数に無効な値が指定されました。デフォルト値 {0} を使用します。</SAV0014W>
			<SAV0015W>上書き確認ダイアログのタイトルが指定されていません。</SAV0015W>
			<SAV0016W>上書き確認ダイアログのメッセージが指定されていません。デフォルト値 {0} を使用します。</SAV0016W>
			<SAV0017W>タイムスタンプのフォーマットが設定されていません。デフォルト値 {0} を使用します。</SAV0017W>
			<SAV0018W>未登録項目のタイトルが設定されていません。デフォルト値 {0} を使用します。</SAV0018W>
			<SAV0019W>選択ボタン({0})のキャプションが設定されていません。デフォルト値 {1} を使用します。</SAV0019W>
			<SAV0020W>ロードデータなし情報ダイアログのタイトルが指定されていません。</SAV0020W>
			<SAV0021W>ロードデータなし情報ダイアログのメッセージが指定されていません。デフォルト値 {0} を使用します。</SAV0021W>
			<SAV0022W>不正なセーブデータです。:{0}</SAV0022W>
			<SAV0023W>前景色({0})が設定されていません。デフォルト値 {1} を使用します。</SAV0023W>
			<SAV0024W>背景色({0})が設定されていません。デフォルト値 {1} を使用します。</SAV0024W>
			<SCN0001W>PSML Scene DTD の読み込みに失敗しました。</SCN0001W>
			<SCN0002W>PSML 構文解析中に警告が通知されました。{0}</SCN0002W>
			<SCN0003E>PSML 構文解析中にエラーが通知されました。{0}</SCN0003E>
			<SCN0004F>PSML 構文解析中に致命的なエラーが通知されました。{0}</SCN0004F>
			<SCN0005F>シーン処理中に回復不能なエラーが発生しました。位置：{0}</SCN0005F>
			<SCN0006F>シーンデータの URL が不正です。</SCN0006F>
			<SCN0007F>シーンプロセッサの状態が不正です。前回の処理が終了していません。</SCN0007F>
			<SCN0008W>フラグテストに不正な文字が使用されています。位置:{0} 文字:{1}</SCN0008W>
			<SCN0009E>カスタム PI ハンドラの実行中にエラーが発生しました。PI Target: {0}</SCN0009E>
			<SCN0010W>遷移先表に重複した条件が宣言されました。 条件：{0} 遷移先{1}/{2}</SCN0010W>
			<SCN0011W>属性値として有効な値が指定されていません。属性名：{0}</SCN0011W>
			<SCN0012E>遷移先シーン名が指定されていません。</SCN0012E>
			<SCN0013W>PSML 1.0 Scene DTD の推奨されない PublicId が使用されました。</SCN0013W>
			<SCN2001W>妥当なデフォルト行間隔が設定されていません。デフォルト値 {0} を使用します。</SCN2001W>
			<SCN2002W>不正なシーン固有の行間隔が設定されました。デフォルトの行間隔を使用します。</SCN2002W>
			<SCN2003W>妥当なデフォルト TextCanvas 背景色が設定されていません。デフォルト値 {0} を使用します。</SCN2003W>
			<SCN2004W>不正な TextCanvas 背景色が設定されました。デフォルトの TextCanvas 背景色を使用します。</SCN2004W>
			<SCN2005W>妥当なデフォルト TextCanvas 背景透過率が設定されていません。デフォルト値 {0} を使用します。</SCN2005W>
			<SCN2006W>不正な TextCanvas 背景透過率が設定されました。デフォルトの TextCanvas 背景透過率を使用します。</SCN2006W>
			<SCN2007W>妥当なデフォルト文章前景色が設定されていません。デフォルト値 {0} を使用します。</SCN2007W>
			<SCN2008W>不正な文章前景色が設定されました。デフォルトの文章前景色を使用します。</SCN2008W>
			<SCN2009W>妥当なデフォルトの文字影色が設定されていません。デフォルト値 {0} を使用します。</SCN2009W>
			<SCN2010W>不正な文字影色が設定されました。デフォルトの文字影色を使用します。</SCN2010W>
			<SCN2011W>妥当なデフォルトフォントが設定されていません。デフォルト値 {0} を使用します。</SCN2011W>
			<SCN2012W>不正なフォント({0})が設定されました。設定は無視されます。</SCN2012W>
			<SCN2013W>妥当なデフォルトページ表示タイプが設定されていません。デフォルト値 {0} を使用します。</SCN2013W>
			<SCN2014W>不正なページ表示タイプが設定されました。デフォルトページ表示タイプを使用します。</SCN2014W>
			<SCN2015W>妥当なデフォルトページ表示領域サイズが設定されていません。デフォルト値 {0} を使用します。</SCN2015W>
			<SCN2016W>不正なページ表示領域サイズが設定されました。デフォルトページ表示領域サイズを使用します。</SCN2016W>
			<SCN2017W>妥当なデフォルトページ表示領域位置が設定されていません。デフォルト値 {0} を使用します。</SCN2017W>
			<SCN2018W>不正なページ表示領域位置が設定されました。デフォルトページ表示領域位置を使用します。</SCN2018W>
			<SCN2019W>妥当なデフォルトページ表示領域パディング値が設定されていません。デフォルト値 {0} を使用します。</SCN2019W>
			<SCN2020W>不正なページ表示領域パディング値が設定されました。デフォルトページ表示領域パディング値を使用します。</SCN2020W>
			<SCN3001E>人物名が指定されていません。処理はスキップされます。位置 {0}</SCN3001E>
			<SCN3002W>指定された人物は舞台に上がっていません。人物名：{0} 位置：{1}</SCN3002W>
			<SCN3003E>クリップ ID が指定されていません。処理はスキップされます。位置：{0}</SCN3003E>
			<SCN3004W>クリップ名が指定されていません。処理はスキップされます。位置：{0}</SCN3004W>
			<SCN3005W>不正な立ち位置が指定されました。設定は無視されます。位置：{0}</SCN3005W>
			<SCN3006W>スライド画像名が指定されていません。処理はスキップされます。位置：{0}</SCN3006W>
			<SCN4001E>選択肢名が指定されていません。位置：{0}</SCN4001E>
			<SCN4002W>選択肢IDが指定されていません。この選択肢は無視されます。位置：{0}</SCN4002W>
			<SCN4003W>選択肢の文章が指定されていません。この選択肢は無視されます。位置：{0}</SCN4003W>
			<SCN4004W>不正なスコープが指定されました。デフォルト値 {0} が使用されます。位置：{1}</SCN4004W>
			<SCN5001W>シーンのタイトルが設定されていません。</SCN5001W>
			<SCN5002W>不正なプロパティファイルが指定されました。位置：{0}</SCN5002W>
			<SCN6001W>不正な待ち時間が指定されました。デフォルト値として「無制限」を使用します。位置：{0}</SCN6001W>
			<SCN6002W>有効なフラグ ID が指定されていません。フラグは設定されません。位置：{0}</SCN6002W>
			<SCN6003W>無効なスコープが指定されました。:{0}　フラグは設定されません。位置：{0}</SCN6003W>
			<SCN6004W>無効なフラグアクションが指定されました。フラグ処理は実行されません。位置：{0}</SCN6004W>
			<SCN7001F>カスタム PI ハンドラのインスタンス生成に失敗しました。className:{0}</SCN7001F>
			<CVS3001W>妥当な選択肢の配置位置が指定されていません。デフォルト値 {0} を使用します。</CVS3001W>
			<CVS3002W>妥当な選択肢の列数が指定されていません。デフォルト値 {0} を使用します。</CVS3002W>
			<CVS3003W>妥当なボタンスタイル {0} が指定されていません。デフォルト値 {1} を使用します。</CVS3003W>
			<CVS3004W>妥当な選択肢の列間が指定されていません。デフォルト値 {0} を使用します。</CVS3004W>
			<CVS3005W>妥当な選択肢の行間が指定されていません。デフォルト値 {0} を使用します。</CVS3005W>
			<CVS3006W>妥当な選択肢の垂直方向配置位置が指定されていません。デフォルト値 {0} を使用します。</CVS3006W>
			<CVS3007W>妥当な境界線と枠との間のサイズが指定されていません。デフォルト値 {0} を使用します。</CVS3007W>
			<CVS4001W>妥当なタイトルメニューボタンキャプション {0} が指定されていません。デフォルト値 {1} を使用します。</CVS4001W>
			<CVS4002W>妥当なタイトル画面画像が指定されていません。背景色「白」が使用されます。</CVS4002W>
		</message>
	</peko>
</res:resource>
